/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* parent wrapper ko overflow hidden rakho */
.owl-stage-outer {
    overflow: hidden;
}

/* continuous movement */
.owl-stage {
    display: flex;
    width: max-content;
    animation: scrollCarousel 20s linear infinite;
}

/* hover pe animation stop */
.owl-stage-outer:hover .owl-stage {
    animation-play-state: paused;
}

/* keyframes */
@keyframes scrollCarousel {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}


div#Caring .owl-stage {
    animation-direction: reverse;
}

div#SERVICES .carousel-item:hover {
    transform: translateY(-20px);
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #BF9447;
}


header#top {
    border-top: 6px solid #BF9447;
}
div#header-space ,header#top {
    height: 110px !important;
}
#top .col.span_9.col_last,#top ul.buttons.sf-menu {
    height: 103px !important;
}
#top .b1 i {
    background-color: #DFAE56 !important;
    width: 40px !important;
    height: 40px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: white !important;
}
#top .b1 a {
    font-size: 18px !important;
    line-height: 28px !important;
}
#top .b1 {
    order: -3;
}
#top li#social-in-menu i {
    background-color: #142d34;
    color: white;
    width: 40px !important;
    height: 40px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 100% !important;
    margin-inline: 3px;
}
#top li#social-in-menu {
    margin-left: 20px !important;
}
div#Counties .owl-dots {
    display: none;
}
div#Counties {
    padding-inline:  40px !important;
    margin-top: -90px !important;
    z-index: 999;
    padding-block: 30px 40px !important;
    width: 90%;
    margin: 0 auto;
    filter: drop-shadow(2px 4px 6px black);
}
div#Counties .owl-stage {
    padding-block: 0;
}
div#Counties  .row-bg.viewport-desktop.using-bg-color {
    border-radius: 14px !important;
}
div#Counties h3 {
    font-size: 16px;
    line-height: 26px;
}
h5 {
    font-weight: 700;
    margin-bottom: 0;
}
div#Caring div#Caringin {
    margin-bottom: 0;
}
div#Caring {
    padding-block: 90px 50px !important;
}
a#b1 {
    margin-bottom: 0;
    font-size: 17px;
    line-height: 27px;
    padding-block: 16px 11px !important;
    padding-inline: 30px 67px;
    border-radius: 30px !important;
    text-transform: uppercase;
    font-weight: 400;
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/Group-1000002784.png);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}

div#Caring .carousel-item {
    margin-inline: 11px;
    background-color: white;
    filter: drop-shadow(2px 4px 6px #cccc);
    border-radius: 10px;
}
div#Caring .carousel-item .text2 {
    padding-bottom: 18px;
}
div#Caring .carousel-item .text2 h3 {
    font-size: 18px;
    line-height: 28px;
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
div#SERVICES {
    padding-inline: 130px;
    padding-block: 60px !important;
}
div#SERVICES .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    margin-inline: 16px;
    border-radius: 20px;
    padding-inline: 27px;
    text-align: left;
    padding-block: 40px 30px;
    transition: 0.9s;
}
div#SERVICES .carousel-item .iwithtext {
    border-bottom: 1px solid #F1F1F1;
    padding-bottom: 30px;
    margin-bottom: 20px;
}
div#SERVICES .carousel-item .iwithtext .iwt-icon {
    background-color: #BF9447;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin-top: -15px;
}
div#SERVICES .carousel-item .iwithtext .iwt-icon img {
    width: 55%;
}
div#SERVICES .carousel-item .iwithtext  .iwt-text {
    padding-left: 80px;
}
p {
    font-size: 15px;
    line-height: 25px;
}
div#SERVICES     .owl-nav.disabled {
    display: block;
}
div#SERVICES    button.owl-prev,div#SERVICES  button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    border: 1px solid #D9D9D9 !important;
    color: #000000;
    background-color: #D9D9D9;
    transition: 0.9s;
    top: 36%;
    font-size: 24px !important;
}
div#SERVICES .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
div#about {
    padding-block: 70px 100px !important;
}


div#about div#aboutin3 .iwt-text p {
    font-size: 14px;
    line-height: 24px;
}
div#about div#aboutin3 {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 10px !important;
    padding: 30px 30px;
    margin-bottom: 20px !important;
    transition: 0.9s;
}
div#about div#aboutin3 .iwt-icon {
    border: 2px solid #BF9447;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    transition: 0.9s;
    margin-top: 9px;
}
div#about div#aboutin3:hover .iwt-icon {
    border: 2px solid white;
}
div#about div#aboutin3:hover .iwt-icon img {
    filter: brightness(0) invert(1);
}
div#about div#aboutin3 .iwt-icon img {
    margin: 0;
    width: 54%;
}
div#about div#aboutin3 .iwt-text {
    padding-left: 70px;
}
div#about div#aboutin3:hover {
    background-color: #BF9447;
}
div#about div#aboutin3:hover span {
    color: white !important;
}
div#APPOINTMENT {
    padding-inline: 100px 30px !important;
    padding-top: 100px !important;
}
div#APPOINTMENT form#wpforms-form-67 select,div#APPOINTMENT form#wpforms-form-67 input {
    border: 1px solid #3A6275;
    background-color: transparent !important;
    border-radius: 30px !important;
    height: 60px !important;
    font-weight: 500;
    color: #3A6275;
    padding-top: 8px;
}
div#APPOINTMENT form#wpforms-form-67 input::placeholder {
    color: #3A6275 !important;
    opacity: 1;
}
div#APPOINTMENT form#wpforms-form-67 input {
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/Group-478.png);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}
div#APPOINTMENT form#wpforms-form-67 input#wpforms-67-field_5 {
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/sms.png);
}
div#APPOINTMENT form#wpforms-form-67  input#wpforms-67-field_7 {
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/call-calling.png);
}
div#APPOINTMENT form#wpforms-form-67 input#wpforms-67-field_8 {
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/calendar.png);
}
div#APPOINTMENT form#wpforms-form-67  input#wpforms-67-field_8-time {
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/Group-479.png);
}
div#APPOINTMENT  .wpforms-container .wpforms-form * {
    padding-block: 0 4px;
}
div#APPOINTMENT .wpforms-container .wpforms-submit-container {
    margin-top: -30px;
}
div#APPOINTMENT .wpforms-container button#wpforms-submit-67 {
    background-color: #BF9447;
    border-radius: 30px !important;
    font-weight: 500;
    height: 60px !important;
    padding-top: 20px !important;
    padding-inline: 32px 70px !important;
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/Group-475.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
div#about>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/banner-img-01-1.png);
    width: 284px;
    height: 410px;
    right: 130px;
    bottom: -90px;
    z-index: 99;
}
div#TESTIMONIALS {
    padding-block: 60px !important;
    padding-inline: 40px;
}
div#TESTIMONIALS .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 20px;
    padding-inline: 40px;
    margin-inline: 13px;
    padding-block: 33px;
}
div#TESTIMONIALS .carousel-item .iwithtext .iwt-icon img {
    width: auto;
}
div#TESTIMONIALS .carousel-item .iwithtext .iwt-icon {
    margin-top: -2px;
}
div#TESTIMONIALS .carousel-item .iwithtext  .iwt-text {
    padding-left: 70px;
}
div#TESTIMONIALS .carousel-item .iwithtext .iwt-text h6 span {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 400;
}
div#TESTIMONIALS .carousel-item .iwithtext .iwt-text h6 {
    margin-top: -50px;
    float: right;
}
div#TESTIMONIALS .carousel-item .iwithtext {
    padding-bottom: 20px;
    border-bottom: 1px solid #F2F2F2;
    margin-bottom: 30px;
}
div#TESTIMONIALS .carousel-item .text6 h6 span {
    display: flex;
    align-items: center;
    gap: 8px;
}
div#TESTIMONIALS .carousel-item .text6 h6 {
    font-weight: 300;
    font-size: 17px;
}
div#TESTIMONIALS  .text1 {
    margin-bottom: 0;
}

div#TESTIMONIALS       .owl-nav.disabled {
    display: block;
}
div#TESTIMONIALS      button.owl-prev,div#TESTIMONIALS   button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    border: 1px solid #D9D9D9 !important;
    color: #000000;
    background-color: #D9D9D9;
    transition: 0.9s;
    top: 36%;
    font-size: 24px !important;
}
#footer-outer #footer-widgets .row {
    padding-block: 140px 30px !important;
    border-bottom: 1px solid #ffffff36;
}
#footer-outer #footer-widgets .row .socliy ul li {
    display: inline-block;
    margin-right: 14px;
}
#footer-outer #footer-widgets .row .socliy ul li img {
    margin-bottom: 0;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#copyright  div#text-2 {
    float: left;
}
div#copyright  div#text-3 {
    float: right;
}
div#about .c1 {
    padding-right: 60px;
}

div#about .c1 h2 {
    font-size: 28px;
    line-height: 38px;
    width: 109%;
}

div#about .c1 .text1 {
    padding-bottom: 20px;
}
div#copyright div#text-3 img {
    margin-bottom: 0;
}
div#pre-footer {
    padding-block: 38px !important;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding-inline: 40px;
    margin-bottom: -90px !important;
    z-index: 999;
    width: 80%;
    margin: 0 auto;
}
div#pre-footer .row-bg.viewport-desktop.using-bg-color {
    border-radius: 20px !important;
}
div#pre-footer div#sidebar input.tnp-email {
    background-color: transparent !important;
    border: 0 !important;
    padding-block: 0 !important;
    background-image: url(https://devu4.customdev.solutions/homehealth/wp-content/uploads/2026/05/Icon-material-email.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 30px;
    color: #303031;
    font-weight: 600;
}
div#pre-footer div#sidebar div#newsletterwidgetminimal-2 {
    background-color: #F5F5F5;
    border-radius: 70px;
    padding-block: 8px;
    padding-inline: 20px;
}
div#pre-footer div#sidebar div#newsletterwidgetminimal-2 form.tnp-form {
    display: flex;
}
div#pre-footer div#sidebar div#newsletterwidgetminimal-2  input.tnp-submit {
    background-color: transparent;
    border: 1px solid #BF9447;
    color: #234852;
    border-radius: 30px !important;
    width: 210px;
    padding-block: 16px;
    text-transform: uppercase;
    font-weight: 700;
}
#footer-outer #footer-widgets .row div#media_image-2 {
    margin-bottom: 0;
}

#footer-outer #footer-widgets  div#nav_menu-2 {
    margin-block: 13px;
}
div#TESTIMONIALS .carousel-item .iwithtext .iwt-text h4 em {
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
}
/* ============================= */
@media (max-width: 1600px){
    div#SERVICES .carousel-item p {
    font-size: 14px;
    line-height: 24px;
}
    
div#SERVICES .carousel-item .iwithtext .iwt-text {
    padding-left: 72px;
}

div#SERVICES .carousel-item .iwithtext .iwt-text h3 {
    font-size: 18px;
    line-height: 28px;
}



div#about>.row-bg-wrap:before {
    width: 224px;
    height: 330px;
    right: 40px;
    bottom: -70px;
    background-size: cover;
}

div#TESTIMONIALS .carousel-item {
    padding-inline: 18px;
    margin-inline: 11px;
}

div#TESTIMONIALS .carousel-item .iwithtext .iwt-text h4 {
    font-size: 16px;
    line-height: 22px;
}
}
/* ============================= */
@media (max-width: 1440px){
    div#SERVICES .carousel-item .iwithtext .iwt-icon {
    width: 50px;
    height: 50px;
    margin-top: -11px;
}

div#SERVICES .carousel-item .iwithtext .iwt-text {
    padding-left: 62px;
}

div#SERVICES .carousel-item .iwithtext .iwt-text h3 {
    font-size: 16px;
    line-height: 26px;
}

div#SERVICES .carousel-item {
    padding-inline: 20px;
    margin-inline: 6px;
}

div#about>.row-bg-wrap:before {
    width: 144px;
    height: 210px;
    right: 20px;
    bottom: -70px;
}

div#TESTIMONIALS .carousel-item .iwithtext .iwt-icon img {
    width: 75%;
}

div#TESTIMONIALS .carousel-item .iwithtext .iwt-text {
    padding-left: 52px;
}

div#TESTIMONIALS .carousel-item .iwithtext .iwt-icon {
    margin-top: 3px;
}

div#TESTIMONIALS .carousel-item .iwithtext .iwt-text h6 span img {
    width: 17%;
}

div#TESTIMONIALS .carousel-item .iwithtext .iwt-text h4 {
    font-size: 15px;
    line-height: 21px;
}

div#TESTIMONIALS .carousel-item {
    padding-block: 26px;
}

div#pre-footer .text1 {
    margin-bottom: 20px;
}


}
/* ============================= */
@media (max-width: 1366px){
    #top li#social-in-menu {
    margin-inline: 0px !important;
}

div#Counties {
    margin-top: -50px !important;
}

div#SERVICES .carousel-item p {
    font-size: 12px;
    line-height: 23px;
}

p {
    font-size: 13px;
    line-height: 23px;
}

div#about .c1 h2 {
    font-size: 25px;
    line-height: 36px;
}

div#about div#aboutin3 {
    padding: 20px 22px;
}

div#about div#aboutin3 .iwt-text p {
    font-size: 13px;
    line-height: 23px;
}

div#about div#aboutin3 .iwt-text {
    padding-left: 77px;
}

div#APPOINTMENT {
    padding-inline: 80px 30px !important;
    padding-top: 70px !important;
}

div#TESTIMONIALS .carousel-item .iwithtext .iwt-text h6 {
    margin-top: -35px;
}

div#TESTIMONIALS .carousel-item .text6 h6 {
    font-size: 13px;
}
}
/* ============================= */
@media (max-width: 1280px){}
/* ============================= */
@media (max-width: 1024px){}
/* ============================= */
@media (max-width: 912px){}
/* ============================= */
@media (max-width: 800px){}
/* ============================= */
@media (max-width: 480px){}
/* ============================= */